Skip to main content
GET
/
v1
/
entities
/
claims
List Claims
curl --request GET \
  --url https://api.ontora.com/v1/entities/claims \
  --header 'Authorization: Bearer <token>'
[
  {
    "key": "<string>",
    "claim_text": "<string>",
    "claim_type": "<string>",
    "temporal_scope": "<string>",
    "confidence": 123,
    "about_entity_name": "<string>",
    "source_document_id": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspace_id
string<uuid>
required
claim_type
enum<string> | null
Available options:
fact,
opinion,
commitment,
requirement
about_entity_key
string | null
limit
integer
default:50
Required range: 1 <= x <= 200

Response

Successful Response

key
string
required
claim_text
string
required
claim_type
string
required
temporal_scope
string
required
confidence
number
required
about_entity_name
string | null
source_document_id
string | null